<?
include_once("../../../cisweb_manual/valida_sessao.php");
protegePagina(); 
include_once("../../../cisweb_manual/CisManual/adm_head.php");
?>

<span class="dir">Publicar Revisão</span>
</div>
<div id="conteudo">

<?php
$id = $_GET['id'];
?>

<table align="center" cellspacing="0" cellpadding="0">

<?php
include("../../../cisweb_manual/CisManual/config.php");
include("../../../cisweb_manual/CisManual/utf8.php");

$autor = $_SESSION['usuarioNome'];

$sql_alt = "SELECT * FROM paginas WHERE P_ID = $id";
$consulta_alt = mysql_query($sql_alt, $conn);
$alteracao = mysql_fetch_array($consulta_alt);

	$qry = "SELECT *, date_format(OB_DATA, '%d/%m/%Y - %H:%i') as data, date_format(OB_ALT_DATA, '%d/%m/%Y - %H:%i') as data_autor FROM observacoes WHERE OB_P_ID = $id ORDER by OB_DATA DESC";
	$consulta = mysql_query($qry, $conn);
?>

<table align="center" class="exibe" width="90%">
  <tr>
    <th width="130">Publicação</th>
    <th width="130">Alteração</th>
    <th>Revisão</th>
    <th>Alterar</th>
  </tr>
<?
$n = 0;
while ($linha = mysql_fetch_array($consulta)) {
?>
  <tr>
  	<td height="52"><?=$linha['data'];?><br /><?=$linha['OB_AUTOR'];?></td>
	<td><?=$linha['data_autor'];?><br /><?=$linha['OB_ALT_AUTOR'];?></td>
	<td><?=$linha['OB_TEXTO'];?></td>
    <td width="1"><?php if(($_SESSION['usuarioNivel']>=3)){ ?><a href="alterar_revisao.php?id=<?=$linha['OB_COD'];?>&idpag=<?=$linha['OB_P_ID'];?>" class="grupo"><img src="../../../cisweb_manual/img/editar.gif" alt="Editar" /></a><? } ?></td>
  </tr>
<?
$n++;
}
?>
</table>

</div>
<? include_once("../../../cisweb_manual/CisManual/adm_foot.php"); ?>